Jump to content

MediaWiki:Gadget-commentr.css: Difference between revisions

From The Austrian Economics Wiki, the global repository of classical-liberal thought
for testing
 
m 1 revision
 
(No difference)

Latest revision as of 04:20, 17 December 2013

#wp-commentr-form {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF5CC;
	border: 1px solid #845507;
	padding: 1em;
}
 
#wp-commentr-form-save {
	float: right;
}
 
#wp-commentr-link a.external {
	background-image: none !important;
}